
<html>
    <head>
        <title>Consórcio Nacional Volkswagen</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="/assets/css/style.css" rel="stylesheet" type="text/css" />
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">

        <link rel="stylesheet" href="/assets/css/floating-wpp.css">
        <script type="text/javascript" src="/assets/js/floating-wpp.js"></script>
        <!-- jQuery Modal -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />

        <!-- Favicons -->
        <link rel="apple-touch-icon" sizes="180x180" href="/assets/img/favicon/apple-touch-icon.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/assets/img/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/assets/img/favicon/favicon-16x16.png">
        <link rel="manifest" href="/assets/img/favicon/site.webmanifest">
        <link rel="mask-icon" href="/assets/img/favicon/safari-pinned-tab.svg" color="#5bbad5">
        <link rel="shortcut icon" href="/assets/img/favicon/favicon.ico">
        <meta name="msapplication-TileColor" content="#da532c">
        <meta name="msapplication-config" content="/assets/img/favicon/browserconfig.xml">
        <meta name="theme-color" content="#ffffff">

        <style>
            .hover-underline-animation{
                display:inline-block;
                position:relative;
                color:#0087ca;
            }
            .hover-underline-animation::after{
                content:'';
                position:absolute;
                width:100%;
                transform:scaleX(0);
                height:2px;
                bottom:5px;
                left:0;
                background-color:#ffffff;
                transform-origin:bottom right;
                transition:transform 0.25s ease-out;
            }
            .hover-underline-animation:hover::after{
                transform:scaleX(1);
                transform-origin:bottom left;
            }
        </style>
    </head>

    <body>

        <div id="myButton"></div>

        <?php include('../includes/header.php'); ?>


        <img src="/assets/img/misc/instbg.jpg" alt="" style="width: 100%;">


        <section class="container">
            <span class="txt-primary mb-5 fs-5">O Consórcio Nacional Volkswagen é  uma das maiores administradoras de consórcio do país, é a única empresa a contar com a garantia da marca Volkswagen, além do apoio da Rede de Concessionárias Volkswagen, do momento da venda da cota até a retirada do veículo.</span><br><br>
            <p class="txt-primary mb-5 fs-5">A empresa está no mercado desde 1976 e já entregou mais de 600 mil veículos. É a tradição, comodidade e garantia da marca Volkswagen para você. Clique aqui para simular e adquirir o seu plano.</p>

            <p class="txt-dark sectiontitle">O que é e quais são as vantagens do <strong>Consórcio Nacional Volkswagen?</strong></p>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• único consórcio de fábrica com a garantia da marca Volkswagen</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• consórcio consolidade com mais de 40 anos de experiência;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• opções de prazos para pagamentos;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• poder de compra á vista;</span><br>
            <span id="siteseguro" class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• possibilidade mensal de obter o crédito por meio de sorteio;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• possibilidade de acelerar a contemplação por meio de lances;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• oportunidade de formar e ampliar patrimônio.</span><br>
            <br>

            <p class="txt-dark sectiontitle">Este website é <strong>seguro?</strong></p>
            <span class="txt-primary mb-5 fs-5">Existem algumas pistas visuais de que o website é oficial e seguro:</span><br><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• Cadeado do lado esquerdo do URL;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• Prefixo https em vez de http no URL;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• Selo de confiança;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• Nome da administradora Volkswagen no endereço do site;</span><br>
            <span class="txt-primary mb-5 fs-5">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;• Aparência profisional do site, concordância na disposição das cores.</span><br><br>
            <span class="txt-spanrimary mb-5 fs-5">Para se certificar de que o website é seguro você precisa observar se o nome da administradora "Volkswagen" consta no endereço, chamado de URL. </span><br><br>
            <span class="txt-primary mb-5 fs-5">Outro fator vital é a presença de um ícone de cadeado logo antes do endereço do website (como consta no topo desta página, canto superior esquerdo). Este cadeado determina se o website possui certificado SSL. Sites fraudulentos não possuem Certificado SSL e portanto não é possível ver o cadeado no endereço.</span><br><br>
            <p class="txt-primary mb-5 fs-5">SSL significa Secure Sockets Layer, uma tecnologia global de segurança padrão que permite a comunicação criptografada entre um navegador da Internet e um servidor da web. É utilizado por milhões1 de empresas on-line e indivíduos para reduzir o risco de roubo ou adulteração das informações confidenciais (ex.: números de cartões de crédito, nomes de usuário, senhas, e-mails, etc.) por hackers e ladrões de identidade. Na essência, o SSL permite uma "conversa" privada entre duas partes interessadas.</p>
            <p class="txt-dark sectiontitle">Fraudes por <strong>websites criminosos.</strong></p>
            <span class="txt-primary mb-5 fs-5">Cuidado, sites fraudulentos podem se parecer com os sites oficiais do Consórcio Nacional Volkswagen e de seus representantes por utilizarem de maneira inadequada a logomarca oficial e as cores da marca Volkswagen. Por isso sempre tenha em mente as dicas listadas nesta página antes de inserir seus dados pessoais em formulários na internet. </span><br><br>
            <p class="txt-dark sectiontitle">O meu <strong>boleto</strong> é seguro?</p>
            <span id="contato" class="txt-primary mb-5 fs-5">Sempre verifique se o beneficiário do boleto em questão é o "CONSORCIO NACIONAL VOLKSWAGEN". Algumas empresas criminosas desenvolvem websites falsos para roubar os dados de clientes e até mesmo gerar boletos falsos captando fundos em suas contas de maneira desonesta. É muito importante o cliente observar os detalhes no boleto e no atendimento prestado pelo consultor para que seu investimento seja destinado à entidade correta garantindo sua vaga no grupo de consórcio.</span><br><br>
            <p class="txt-dark sectiontitle">Canais oficiais <strong>de atendimento</strong></p>
            <span class="txt-primary mb-5 fs-5"><strong>Tele-Vendas</strong></span><br>
            <span class="txt-primary mb-5 fs-5">0800 037 3565</span><br><br>
            <span class="txt-primary mb-5 fs-5"><strong>Whatsapp</strong></span><br>
            <span class="txt-primary mb-5 fs-5">(11) 9 6979-1129</span><br><br>
            <span class="txt-primary mb-5 fs-5"><strong>E-mail</strong></span><br>
            <span class="txt-primary mb-5 fs-5">atendimento@volkswagenconsorciodigital.com.br</span><br><br>
            <span class="txt-primary mb-5 fs-5"><strong>Horário de Atendimento</strong></span><br>
            <span class="txt-primary mb-5 fs-5">Segunda à Sexta-Feira de 8:00h às 18:00h</span><br><br>


        </section>









        <?php include('../includes/footer.php'); ?>

        <div class="two d-none">
        <?php

            $query=@unserialize(file_get_contents('http://ip-api.com/php/'));
            if($query && $query['status'] == 'success') {
                echo "IP: ".$query['query']."<br/>";
                echo "País: ".$query['country']."<br/>";
                echo "UF: ".$query['region']."<br/>";
                echo "Estado: ".$query['regionName']."<br/>";
                echo "Cidade: ".$query['city']."<br/>";
                echo "Cep: ".$query['zip']."<br/>";
                echo "Latitude: ".$query['lat']."<br/>";
                echo "Longitude: ".$query['lon']."<br/>";

            }
            else {
                echo 'Something Is Wrong !!';
            }

            ?>
        </div>

        
        <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" rel="stylesheet"/>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" rel="stylesheet"/>

        <script type="text/javascript">
            $(document).ready(function(){
                $(".lazy").slick({
                    autoplay: true,
                    autoplaySpeed: 5000,
                    arrows: false,
                    adaptiveHeight: false,
                    infinite: true
                });
            });
        </script>


            <script>
                var num = 0; //number of pixels before modifying styles

                $(window).bind('scroll', function () {
                    if ($(window).scrollTop() > num) {
                        $('.renata').addClass('fixed');
                    } else {
                        $('.renata').removeClass('fixed');
                    }
                });
            </script>

            <script type="text/javascript">
                $(function () {
                    $('#myButton').floatingWhatsApp({
                        phone: '5511969791129',
                        popupMessage: 'Olá, como podemos ajudar?',
                        message: "Olá, tenho dúvidas sobre consórcio",
                        showPopup: true,
                        showOnIE: true,
                        headerTitle: 'Whatsapp',
                        headerColor: 'teal',
                        backgroundColor: 'teal',
                        buttonImage: '<img src="assets/img/misc/whatsapp.svg" />'
                    });
                });
            </script>
    </body>
</html>