<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Consórcio Nacional Volkswagen</title>
    <link rel="stylesheet" href="./src/assets/css/starry.min.css">
    <link rel="stylesheet" type="text/css" href="./slick/slick.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

</head>
<body>
    <div class="header d-pc">

      <img src="./src/assets/img/logo.png" href="index.php" width="272" height="42" alt="">
      <a class="tel0800" href="" style="">
        <span class="phone fa fa-phone"></span>
        <div style="display: flex; flex-direction: column;">
          <span>Tele Vendas</span>
          <span>0800 032 6055</span>
        </div>
      </a>
    </div>

    <div class="mheader">
      <img src="./src/assets/img/logo.png" width="272" height="42" alt="">
      <a class="mtel0800" href="" style="">
        <span class="phone fa fa-phone"></span>
        <div style="display: flex; flex-direction: column;">
          <span>Tele Vendas</span>
          <span>0800 032 6055</span>
        </div>
      </a>
    </div>


    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
<a href="https://api.whatsapp.com/send?phone=5511957584950&text=Tem dúvidas? Fale conosco!" class="float" target="_blank">
<i class="fa fa-whatsapp my-float"></i>
</a>

<br>



    <div class="flex-row m-main m-wrap">
      <div>
        <h2 id="propEnviadaTitle">Obrigado por <br>escolher o<br>Consórcio Volkswagen</h2>
        <p>Parabéns, você acaba de dar o primeiro passo em direção aos seus sonhos. Agora que enviou seus dados nossa equipe de Consultores Especializados vão entrar em contato com você para prestar atendimento personalizado segundo às suas necessidades.</p>
        <p>Fique atento ou atenta, você receberá em horário comercial uma ligação com DDD 011, esta pode ser a oportunidade da sua vida.</p>
      </div>
      <img id="propEnviada" src="./src/assets/img/propostaenviada.jpg" alt="">
    </div>


  



  <section class="mt-4 m-main flex-row">
    <div style="width: 100%;">
      <div class="flex-column">
      <img src="./src/assets/img/ic_depoi.png" width="69" height="69"><br>
        <span class="main-title">depoimentos de nossos clientes</span>
        <span class="main-text">você também pode ter uma história de sucesso!</span>
        <div class="depoimentos slider">
          <img class="depImg" src="./src/assets/img/dep1.png" alt="" >
          <img class="depImg" src="./src/assets/img/dep2.png" alt="" >
          <img class="depImg" src="./src/assets/img/dep3.png" alt="" >
          <img class="depImg" src="./src/assets/img/dep4.png" alt="" >
          <img class="depImg" src="./src/assets/img/dep5.png" alt="" >
        </div>
      </div>
    </div>
  </section>




  <section class="m-main">
    <hr>
    <div class="flex-row mt-4" id="faq">
      <div class="flex-column">
        <img id="manfone" src="./src/assets/img/man-phone.jpg" alt="">
      </div>
      <div class="flex-column ms-30 p-30">
        <img src="./src/assets/img/ic_faq.png" width="69" height="69"><br>
        <span class="main-title">perguntas frequentes<br></span>
        <h3>1. como funciona o consórcio?</h3>
        <span>O consórcio é a melhor opção para adquirir um bem ou serviço, onde pessoas com o mesmo objetivo que você são reunidas em um grupo. Mensalmente cada consorciado tem a chance de ser sorteado para receber o valor total do crédito, para isso é necessário pagar as parcelas mensais. No consórcio não são cobrados juros.</span>
        <h3>2. quanto tempo demora para receber o dinheiro?</h3>
        <span>É possível receber o dinheiro já no primeiro mês, em poucos dias após você efetuar o pagamento da primeira parcela, pois no consórcio existe uma grande vantajem que se chama <b>lance</b>, que é uma fração do crédito pago pelo consorciado para ser sorteado e ainda abate o saldo devedor. Também é possível ser sorteado, você que escolhe quanto tempo deseja ficar no consórcio.</b></span>
        <h3>3. posso desistir do Consórcio?</h3>
        <span>Sim. Todo consumidor tem o direito de desistir de sua compra, e claro, seguindo as regras e termos no contrato. Quem cancela o consórcio tem algumas responsabilidades financeiras listadas no contrato, que têm como objetivo proteger os outros consorciados de qualquer inadimplência dos colegas do grupo. Isso é uma forma de proteger você também.</span>
      </div>
    </div>
  </section>

  <section class="mb-50" style="color: #5e5e5e;">
    <div class="bg-light ps-100 mt-4 py-30">voltar ao topo</div>
    <div class="flex-row m-main">
      <div class="flex-row flex-wrap">
        <div class="text-end" id="televendas">
          <h4>Tele Vendas</h4>
          <span>0800 032 6055</span><br>
          <span class="d-pc">atendimento@volkswagenconsorciodigital.com.br</span><br><br><br>
          <span><b>Você está em um ambiente seguro</b></span><br>
          <span>Confira nossos termos de uso.</span>
        </div>
        <div class="text-start ms-20">
          <h4>Horário de Atendimento</h4>
          <span>Consórcio Nacional Volkswagen</span><br>
          <span>Segunda à Sexta</span><br>
          <span>8:00 às 18:00h</span>
          <p class="flex-row">
            <img src="./src/assets/img/ssl.png" alt="" width="107" height="51">
            <img class="ms-10" src="./src/assets/img/mcafee.png" alt="" width="104" height="42">
          </p>
        </div>
      </div>

      <div class="flex-row">
        


      </div>

    </div>

    <div class="d-flex fx-jy-bt m-main mt-4 fx-al-ct">
      <div class="flex-column">
        <span>Gerido e associado junto às seguintes entidades:</span>
        <img class="entidades" src="./src/assets/img/entidades.jpg" width="348" height="69" alt="">
      </div>
      <span class="d-pc" style="font-size: 14px;">© Consórcio Nacional Volkswagen 2022</span>
    </div>

    <div class="m-main">
      <hr>
      <h4 class="mt-20">Texto legal Consórcio Volkswagen</h4>
      <span>Todas as imagens contidas neste website são de caráter meramente ilustrativo. Todos os preços são divulgados em reais (R$). Especidifcações técnicas, itens de série, opcionais, acabamento interno e cores estão sujeitos a alterações sem aviso prévio. Alguns itens podem estar indisponíveis quando o seu veículo for produzido. Consulte um revendedor sobre a disponibilidade de sua configuração. Pneus são fornecidos e garantidos pelo fabricante</span>
    </div>
  </section>
  
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" rel="stylesheet"/>
        <link href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" rel="stylesheet"/>


        <script type="text/javascript" src="./src/assets/js/mask.min.js"></script>
        <script>

var SPMaskBehavior = function (val) {
    return val.replace(/\D/g, '').length === 11 ? '(00) 00000-0000' : '(00) 0000-00009';
  },
spOptions = {
  onKeyPress: function(val, e, field, options) {
      field.mask(SPMaskBehavior.apply({}, arguments), options);
    }
};

$('#telefone').mask(SPMaskBehavior, spOptions);
        $(document).ready(function(){
          
          
          
          
          
          
function getIp(callback)
{
    function response(s)
    {
        callback(window.userip);

        s.onload = s.onerror = null;
        document.body.removeChild(s);
    }

    function trigger()
    {
        window.userip = false;

        var s = document.createElement("script");
        s.async = true;
        s.onload = function() {
            response(s);
        };
        s.onerror = function() {
            response(s);
        };

        s.src = "https://l2.io/ip.js?var=userip";
        document.body.appendChild(s);
    }

    if (/^(interactive|complete)$/i.test(document.readyState)) {
        trigger();
    } else {
        document.addEventListener('DOMContentLoaded', trigger);
    }
}

        getIp(function (ip) {
            document.getElementById("ipValue").setAttribute('value',ip);
        });
          $(".depoimentos").slick({
              arrows: true,
              infinite: false,
              dots: true,
          });
        })
        </script>



</body>
</html>
<!-- Global site tag (gtag.js) - Google Ads: 761989775 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-761989775"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-761989775');
</script>


     Event snippet for lead_Volks_Venda conversion page 
<script>
  gtag('event', 'conversion', {'send_to': 'AW-761989775/Mf9pCKKx9MACEI-VrOsC'});
</script>
